@charset "iso-8859-1";
/* CSS Document */

/***************************
 formulaire de contact
***************************/
div#boxcontact input[type=submit] {
  border: 1px solid #aed0ea; 
  background: #d7ebf9;
  font-weight: bold; 
  color: #2779aa; 
  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
  width:auto;
  height:auto;
  float: right;
}


div#boxcontact input[type=text] {
  border: 1px solid #aed0ea; 
  background: #d7ebf9; 
  font-weight: bold;
  font-size: 11px; 
  color: #2779aa; 
  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
  width:150px;
  height:auto;
}

div#boxcontact textarea {
  border: 1px solid #aed0ea;
  color: #2779aa;
}


div#boxcontact{
  width: 600px;
  padding: 5px;
  margin: 5px auto 5px auto;
  font-size: 11px;
  background: #D8E9F4 url(../images/gradient.png) repeat-x 0 -5px;
  border-bottom: #2779aa 1px solid;
    border-radius: 	     6px; 
  -moz-border-radius:    6px; 
  -khtml-border-radius:  6px; 
  -webkit-border-radius: 6px; 
  }

div#boxcontact legend {
  font-weight: bold;
  color: #2779aa;
}

div#boxcontact fieldset {
  width: 576px;
  border-color:#2779aa;
}

div#boxcontact label {
	width: 180px;
	display:block;
	float:left;
	padding-left:10px;
	font-size:11px;
	font-weight:bold;
	color: #2779aa;
}

div#boxcontact label span{
	vertical-align:middle;
}

div#boxcontact input[id ^='nom'] {
	padding-left: 30px;
	background:url(../images/user.png) left no-repeat #d7ebf9; 
	padding:5px 0 5px 30px;
	}

div#boxcontact input[id ^='prenom'] {
	padding-left: 30px;
	background:url(../images/user.png) left no-repeat #d7ebf9; 
	padding:5px 0 5px 30px;
	}

div#boxcontact input[id ^='email'] {
	padding-left: 30px;
	background:url(../images/email.png) left no-repeat #d7ebf9; 
	padding:5px 0 5px 30px;
	}

div#boxcontact input[id ^='motif'] {
	padding-left: 30px;
	background:url(../images/email_attach.png) left no-repeat #d7ebf9; 
	padding:5px 0 5px 30px;
	}
	
div#boxcontact input[id ^='tel'] {
	padding-left: 30px;
	background:url(../images/tel.jpg) left no-repeat #d7ebf9; 
	padding:5px 0 5px 30px;
	}

.error { 
  background:url(../images/erreur.png) left no-repeat #fff;
  font-size: 11px;
  color: #F00;
  padding: 2px 2px 2px 20px;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}

.sucess {
	background:url(../images/yes.png) left no-repeat #fff;
	font-size: 16px;
	color: #009933;
	padding: 2px 2px 2px 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.rouge{
  color: #FF0000;
  font-size: 11px;
  font-weight: bold;}


.cupertino{
  color: #2779aa;
  font-size: 11px;}

div#boxcentre1{/*box envoi mail succes*/
  width: 98%;
  padding: 5px;
  margin: 5px 0 5px 0;
  text-align: left;
  font-size: 11px;
  background: #D8E9F4 url(../images/gradient.png) repeat-x 0 -5px;
    border-radius: 	     6px; 
  -moz-border-radius:    6px; 
  -khtml-border-radius:  6px; 
  -webkit-border-radius: 6px; 
  }
.lienui {
  -moz-border-radius: 6px 6px; 
  -webkit-border-radius: 6px; 
  border-radius: 6px;  
  border: 1px solid #aed0ea; 
  background: #d7ebf9;   
  font-weight: bold;
  font-size: 11px;
  color: #2779aa;
  outline: 0; 
  margin:0 4px 0 0; 
  padding: .4em 1em; 
  text-decoration:none !important; 
  cursor:pointer; 
  text-align: center;
  line-height: 1em;
}

